﻿.show-grid { font-size: 12px; }
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.nopaddingtl {
   padding: 0 0 0 10px !important;
   margin: 0 !important;
}
.navbar { border-top: 1px solid #189b81; }
.navbar.nsc-gw {
  background: #03644E;
  color: #f2f2f2;
  font-size: 20px;
}
.navbar.nsc-gw .navbar-collapse {
  background-color: #03644E;
  border-color: #024b3b;
}
.navbar.nsc-gw .navbar-text {
  color: #f2f2f2;
}
.navbar.nsc-gw a.navbar-link {
  color: #f2f2f2;
  background-color: transparent;
}
.navbar.nsc-gw a.navbar-link:hover,
.navbar.nsc-gw a.navbar-link:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar.nsc-gw .navbar-brand {
  color: #f2f2f2;
  background-color: #03644E;
}
.navbar.nsc-gw .navbar-brand:hover,
.navbar.nsc-gw .navbar-brand:focus {
  color: #ffffff;
  background-color: #03644E;
}
.navbar.nsc-gw .navbar-toggle {
  border-color: #fff !important;
  background-color: #03644E;
}
.navbar.nsc-gw .navbar-toggle .icon-bar {
  background-color: #f2f2f2;
}
.navbar.nsc-gw .navbar-toggle:hover,
.navbar.nsc-gw .navbar-toggle:focus {
  border-color: #fff !important;
  background-color: #85a915;
}
.navbar.nsc-gw .navbar-toggle:hover .icon-bar,
.navbar.nsc-gw .navbar-toggle:focus .icon-bar {
  background-color: #ffffff;
}
.navbar.nsc-gw input::-webkit-input-placeholder,
.navbar.nsc-gw textarea::-webkit-input-placeholder {
  color: rgba(255,255,255,0.5);
}
.navbar.nsc-gw input:-moz-placeholder,
.navbar.nsc-gw textarea:-moz-placeholder {
  color: rgba(255,255,255,0.5);
}
.navbar.nsc-gw input::-moz-placeholder,
.navbar.nsc-gw textarea::-moz-placeholder {
  color: rgba(255,255,255,0.5);
}
.navbar.nsc-gw input:-ms-input-placeholder,
.navbar.nsc-gw textarea:-ms-input-placeholder {
  color: rgba(255,255,255,0.5);
}
.navbar.nsc-gw .form-control {
  color: #ffffff;
  background-color: #048769;
  border-color: #06c79b;
}
.navbar.nsc-gw .form-control:focus {
  -webkit-box-shadow: inset 0 1px 1px transparent, 0 0 5px #06c79b;
  box-shadow: inset 0 1px 1px transparent, 0 0 5px #06c79b;
}
.navbar.nsc-gw .navbar-nav > li[class*="dropdown"].dropdown-onhover:hover > a,
.navbar.nsc-gw.dropdown-onhover .navbar-nav > li:hover > a[class*="dropdown"] {
  background-color: #024b3b; z-index: 10001;
}
.navbar.nsc-gw .navbar-nav> li > a {
  color: #f2f2f2;
  background-color: #03644E;
}
.navbar.nsc-gw .navbar-nav> li > a:focus {
  color: #f2f2f2;
  background-color: #03644E;
}
.navbar.nsc-gw .navbar-nav> li > a:hover {
  color: #ffffff;
  background-color: #03644E;
}
.navbar.nsc-gw .navbar-nav> li.open > a {
  color: #ffffff;
  background-color: #024b3b;
}
.navbar.nsc-gw .navbar-nav> li.open > a:hover,
.navbar.nsc-gw .navbar-nav> li.open > a:focus {
  color: #ffffff;
  background-color: #024b3b;
}
.navbar.nsc-gw .navbar-nav> li.active > a {
  color: #ffffff;
  background-color: #024b3b;
}
.navbar.nsc-gw .navbar-nav> li.active > a:hover,
.navbar.nsc-gw .navbar-nav> li.active > a:focus {
  color: #ffffff;
  background-color: #024b3b;
}
.navbar.nsc-gw .navbar-nav> li.disabled > a {
  color: #f2f2f2;
  background-color: #03644E;
}
.navbar.nsc-gw .navbar-nav> li.disabled > a:hover,
.navbar.nsc-gw .navbar-nav> li.disabled > a:focus {
  color: #ffffff;
  background-color: #03644E;
}
@media (min-width: 768px) {
  .navbar.nsc-gw.dropdown-onhover.no-fix .navbar-nav> li > a,
  .navbar.nsc-gw .navbar-nav.dropdown-onhover.no-fix> li > a {
    color: #f2f2f2;
    background-color: #03644E;
  }
  .navbar.nsc-gw.dropdown-onhover.no-fix .navbar-nav> li > a:focus,
  .navbar.nsc-gw .navbar-nav.dropdown-onhover.no-fix> li > a:focus {
    color: #f2f2f2;
    background-color: #03644E;
  }
  .navbar.nsc-gw.dropdown-onhover.no-fix .navbar-nav> li > a:hover,
  .navbar.nsc-gw .navbar-nav.dropdown-onhover.no-fix> li > a:hover {
    color: #ffffff;
    background-color: #024b3b;
  }
  .navbar.nsc-gw.dropdown-onhover.no-fix .navbar-nav> li.open > a,
  .navbar.nsc-gw .navbar-nav.dropdown-onhover.no-fix> li.open > a {
    color: #f2f2f2;
    background-color: #03644E;
  }
  .navbar.nsc-gw.dropdown-onhover.no-fix .navbar-nav> li.open > a:focus,
  .navbar.nsc-gw .navbar-nav.dropdown-onhover.no-fix> li.open > a:focus {
    color: #f2f2f2;
    background-color: #03644E;
  }
  .navbar.nsc-gw.dropdown-onhover.no-fix .navbar-nav> li.open > a:hover,
  .navbar.nsc-gw .navbar-nav.dropdown-onhover.no-fix> li.open > a:hover {
    color: #ffffff;
    background-color: #024b3b;
  }
  .navbar.nsc-gw.dropdown-onhover.no-fix .navbar-nav> li.active > a,
  .navbar.nsc-gw .navbar-nav.dropdown-onhover.no-fix> li.active > a {
    color: #ffffff;
    background-color: #024b3b;
  }
  .navbar.nsc-gw.dropdown-onhover.no-fix .navbar-nav> li.active > a:focus,
  .navbar.nsc-gw .navbar-nav.dropdown-onhover.no-fix> li.active > a:focus {
    color: #ffffff;
    background-color: #024b3b;
  }
  .navbar.nsc-gw.dropdown-onhover.no-fix .navbar-nav> li.active > a:hover,
  .navbar.nsc-gw .navbar-nav.dropdown-onhover.no-fix> li.active > a:hover {
    color: #ffffff;
    background-color: #024b3b;
  }
  .navbar.nsc-gw.dropdown-onhover.no-fix .navbar-nav> li.disabled > a,
  .navbar.nsc-gw .navbar-nav.dropdown-onhover.no-fix> li.disabled > a {
    color: #f2f2f2;
    background-color: #03644E;
  }
  .navbar.nsc-gw.dropdown-onhover.no-fix .navbar-nav> li.disabled > a:hover,
  .navbar.nsc-gw .navbar-nav.dropdown-onhover.no-fix> li.disabled > a:hover {
    color: #ffffff;
    background-color: #03644E;
  }
  .navbar.nsc-gw .navbar-nav>li:not(.active):not(.disabled).dropdown-onhover.no-fix>a {
    color: #f2f2f2;
    background-color: #03644E;
  }
  .navbar.nsc-gw .navbar-nav>li:not(.active):not(.disabled).dropdown-onhover.no-fix>a:focus {
    color: #f2f2f2;
    background-color: #03644E;
  }
  .navbar.nsc-gw .navbar-nav>li:not(.active):not(.disabled).dropdown-onhover.no-fix>a:hover {
    color: #ffffff;
    background-color: #024b3b;
  }
}
.navbar.nsc-gw .dropdown-menu {
  background: #ffffff;
  color: #049675;
  border-color: #cccccc;
  -webkit-box-shadow: 0 9px 12px rgba(3,100,78,0.15);
  box-shadow: 0 9px 12px rgba(3,100,78,0.15);
  z-index: 10001;
}
.navbar.nsc-gw .navbar-nav>li[class*="dropdown"].dropdown-onhover:hover,
.navbar.nsc-gw.dropdown-onhover .navbar-nav>li[class*="dropdown"]:hover {
  background-color: #024b3b;
}
.navbar.nsc-gw a>span.desc {
  color: #333333;
}
.navbar.nsc-gw a:hover>span.desc {
  color: #ffffff;
}
@media (min-width: 768px) {
  .navbar.nsc-gw:not(.no-border).dropdown-onhover .navbar-nav>li:hover>a,
  .navbar:not(.no-border) li.dropdown-onhover:hover>a,
  .navbar:not(.no-border) .navbar-nav.dropdown-onhover>li:hover>a {
    border-color: #024b3b;
  }
  .navbar.nsc-gw:not(.navbar-fixed-bottom):not(.no-border) .navbar-nav>.active>a:before {
    border-top-color: #024b3b;
  }
  .navbar.nsc-gw:not(.navbar-fixed-bottom):not(.no-border) .navbar-nav>.open>a:before,
  .navbar.nsc-gw:not(.navbar-fixed-bottom):not(.no-border) .navbar-nav>li.dropdown-onhover:not(.disabled):hover>a:before,
  .navbar.nsc-gw:not(.navbar-fixed-bottom):not(.no-border) .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:before {
    border-bottom-color: #024b3b;
  }
  .navbar.nsc-gw:not(.navbar-fixed-bottom):not(.no-border).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:before {
    border-bottom-color: #024b3b;
  }
  .navbar.nsc-gw:not(.navbar-fixed-bottom) .navbar-nav>.active>a:after {
    border-top-color: #024b3b;
  }
  .navbar.nsc-gw:not(.navbar-fixed-bottom) .navbar-nav>.open>a:after,
  .navbar.nsc-gw:not(.navbar-fixed-bottom) .navbar-nav>li.dropdown-onhover:not(.disabled):hover>a:after,
  .navbar.nsc-gw:not(.navbar-fixed-bottom) .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:after {
    border-bottom-color: #ffffff;
  }
  .navbar.nsc-gw:not(.navbar-fixed-bottom).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:after {
    border-bottom-color: #ffffff;
  }
  .navbar.nsc-gw.navbar-fixed-bottom:not(.no-border) .navbar-nav>.active>a:before {
    border-bottom-color: #024b3b;
  }
  .navbar.nsc-gw.navbar-fixed-bottom:not(.no-border) .navbar-nav>.open>a:before,
  .navbar.nsc-gw.navbar-fixed-bottom:not(.no-border) .navbar-nav>li.dropdown-onhover:not(.disabled):hover>a:before,
  .navbar.nsc-gw.navbar-fixed-bottom:not(.no-border) .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:before {
    border-top-color: #024b3b;
  }
  .navbar.nsc-gw.navbar-fixed-bottom:not(.no-border).dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:before {
    border-top-color: #024b3b;
  }
  .navbar.nsc-gw.navbar-fixed-bottom .navbar-nav>.active>a:after {
    border-bottom-color: #024b3b;
  }
  .navbar.nsc-gw.navbar-fixed-bottom .navbar-nav>.open>a:after,
  .navbar.nsc-gw.navbar-fixed-bottom .navbar-nav>li.dropdown-onhover:not(.disabled):hover>a:after,
  .navbar.nsc-gw.navbar-fixed-bottom .navbar-nav.dropdown-onhover>li:not(.disabled):hover>a:after {
    border-top-color: #ffffff;
  }
  .navbar.nsc-gw.navbar-fixed-bottom.dropdown-onhover .navbar-nav>li:not(.disabled):hover>a:after {
    border-top-color: #ffffff;
  }
}
.navbar.nsc-gw .btn-default {
  color: #ffffff;
  background-color: #048769;
  border-color: #06c79b;
}
.navbar.nsc-gw .btn-default:hover,
.navbar.nsc-gw .btn-default:focus,
.navbar.nsc-gw .btn-default:active,
.navbar.nsc-gw .btn-default.active {
  color: #ffffff;
  background-color: #04785d;
  border-color: #06c79b;
}
.navbar.nsc-gw .dropdown-menu .btn-default {
  color: #ffffff;
  background-color: #049675;
  border-color: #03644E;
}
.navbar.nsc-gw .dropdown-menu .btn-default:hover,
.navbar.nsc-gw .dropdown-menu .btn-default:focus,
.navbar.nsc-gw .dropdown-menu .btn-default:active,
.navbar.nsc-gw .dropdown-menu .btn-default.active {
  color: #ffffff;
  background-color: #03644E;
  border-color: #03644E;
}
.navbar.nsc-gw .dropdown-menu li.dropdown-header {
  color: #03644E;
}
.navbar.nsc-gw *:not(li)>a {
  color: #03644e;
}
.navbar.nsc-gw *:not(li)>a:hover,
.navbar.nsc-gw *:not(li)>a:focus {
  color: #03644e;
}
.navbar.nsc-gw .dropdown-menu>li>a {
  color: #03644E;
  background-color: #ffffff;
}
.navbar.nsc-gw .dropdown-menu>li>a:hover,
.navbar.nsc-gw .dropdown-menu>li>a:focus {
  color: #ffffff;
  background-color: #03644E;
}
.navbar.nsc-gw .navbar-nav>li .dropdown-menu:not([class*="collaps"]) {
  background-color: #ffffff;
  color: #333333;
  border-color: #cccccc;
  -webkit-box-shadow: 0 9px 12px rgba(3,100,78,0.15);
  box-shadow: 0 9px 12px rgba(3,100,78,0.15);
}
.navbar.nsc-gw.navbar-fixed-bottom .navbar-nav>li .dropdown-menu:not([class*="collaps"]) {
  -webkit-box-shadow: 0 -9px 12px rgba(3,100,78,0.15);
  box-shadow: 0 -9px 12px rgba(3,100,78,0.15);
}
.navbar.nsc-gw .dropdown-menu input::-webkit-input-placeholder,
.navbar.nsc-gw .dropdown-menu textarea::-webkit-input-placeholder {
  color: rgba(3,100,78,0.5);
}
.navbar.nsc-gw .dropdown-menu input:-moz-placeholder,
.navbar.nsc-gw .dropdown-menu textarea:-moz-placeholder {
  color: rgba(3,100,78,0.5);
}
.navbar.nsc-gw .dropdown-menu input::-moz-placeholder,
.navbar.nsc-gw .dropdown-menu textarea::-moz-placeholder {
  color: rgba(3,100,78,0.5);
}
.navbar.nsc-gw .dropdown-menu input:-ms-input-placeholder,
.navbar.nsc-gw .dropdown-menu textarea:-ms-input-placeholder {
  color: rgba(3,100,78,0.5);
}
.navbar.nsc-gw .dropdown-menu .form-control {
  color: #03644E;
  background-color: #ffffff;
  border-color: #03644E;
}
.navbar.nsc-gw .dropdown-menu .form-control:focus {
  -webkit-box-shadow: inset 0 1px 1px transparent, 0 0 5px #cccccc;
  box-shadow: inset 0 1px 1px transparent, 0 0 5px #cccccc;
}
.navbar.nsc-gw .navbar-nav .dropdown-menu li:not(.list-group) > a {
  color: #03644E;
  background-color: #ffffff;
}
.navbar.nsc-gw .navbar-nav .dropdown-menu li:not(.list-group) > a:hover,
.navbar.nsc-gw .navbar-nav .dropdown-menu li:not(.list-group) > a:focus {
  color: #ffffff;
  background-color: #03644E;
  border-radius: 3px;
}
.navbar.nsc-gw .navbar-nav .dropdown-menu li.active > a {
  color: #ffffff;
  background-color: #03644E;
}
.navbar.nsc-gw .navbar-nav .dropdown-menu li.active > a:hover,
.navbar.nsc-gw .navbar-nav .dropdown-menu li.active > a:focus {
  color: #ffffff;
  background-color: #03644E;
}
.navbar.nsc-gw .navbar-nav .dropdown-menu li[class*="-onhover"]:hover>a {
  color: #ffffff;
  background-color: #03644E;
}
.navbar.nsc-gw .navbar-nav .dropdown-menu li.open > a,
.navbar.nsc-gw .navbar-nav .dropdown-menu li:not(.no-fix) > a.dropdown-toggle:not(.collapsed) {
  color: #ffffff;
  background-color: #85a915;
}
.navbar.nsc-gw .navbar-nav .dropdown-menu li.open > a:hover,
.navbar.nsc-gw .navbar-nav .dropdown-menu li.open > a:focus,
.navbar.nsc-gw .navbar-nav .dropdown-menu li:not(.no-fix) > a.dropdown-toggle:not(.collapsed):hover,
.navbar.nsc-gw .navbar-nav .dropdown-menu li:not(.no-fix) > a.dropdown-toggle:not(.collapsed):focus {
  color: #ffffff;
  background-color: #85a915;
}
.navbar.nsc-gw .navbar-nav .dropdown-menu li.disabled > a {
  color: #cccccc;
  background-color: #ffffff;
}
.navbar.nsc-gw .navbar-nav .dropdown-menu li.disabled > a>span.desc {
  color: #cccccc;
}
.navbar.nsc-gw .navbar-nav .dropdown-menu li.disabled > a:hover>span.desc {
  color: #cccccc;
}
.navbar.nsc-gw .navbar-nav .dropdown-menu li.disabled > a:hover,
.navbar.nsc-gw .navbar-nav .dropdown-menu li.disabled > a:focus {
  color: #08f8c1;
  background-color: #ffffff;
}
.navbar.nsc-gw .navbar-nav li:not(.dropdown)>ul.dropdown-menu.bordered:not(.no-padding):after,
.navbar.nsc-gw .navbar-nav li:not(.dropdown)>.dropdown-grid-wrapper>ul.dropdown-menu.bordered:not(.no-padding):after {
  outline-color: #cccccc;
}
.navbar.nsc-gw .navbar-nav>li.divider {
  background-color: #047d61;
}
.navbar.nsc-gw .dropdown-menu li.divider,
.navbar.nsc-gw .navbar-nav .v-divided>*:before,
.navbar.nsc-gw .navbar-nav .v-divided>*:after,
.navbar.nsc-gw .navbar-nav .h-divided>*:after,
.navbar.nsc-gw .navbar-nav .h-divided>*:first-child:before,
.navbar.nsc-gw .navbar-nav .h-divider:after {
  background-color: #cccccc;
}
.navbar.nsc-gw .navbar-nav .divided>*:before {
  border-color: #cccccc;
}
@media (max-width: 767px) {
  .navbar.nsc-gw .navbar-nav li.xs-hover > a {
    color: #f2f2f2;
    background-color: #03644E;
  }
  .navbar.nsc-gw .navbar-nav li.xs-hover > a:hover {
    color: #ffffff;
    background-color: #024b3b;
  }
  .navbar.nsc-gw .navbar-nav li.xs-hover.no-fix > a {
    color: #f2f2f2;
    background-color: #03644E;
  }
  .navbar.nsc-gw .navbar-nav li.xs-hover.no-fix > a:hover {
    color: #ffffff;
    background-color: #024b3b;
  }
  .navbar.nsc-gw .navbar-nav .dropdown-menu .divider {
    background-color: #cccccc;
  }
  .navbar.nsc-gw .navbar-collapse>.navbar-form,
  .navbar.nsc-gw .navbar-collapse>a.navbar-link,
  .navbar.nsc-gw .navbar-collapse>.navbar-text,
  .navbar.nsc-gw .navbar-collapse .navbar-nav>.navbar-form,
  .navbar.nsc-gw .navbar-collapse .navbar-nav>li,
  .navbar.nsc-gw .navbar-collapse .navbar-nav>.navbar-text,
  .navbar.nsc-gw .navbar-collapse .navbar-nav>a.navbar-link,
  .navbar.nsc-gw .navbar-collapse .navbar-nav>.navbar-form {
    border-bottom-color: #00533d !important;
    -webkit-box-shadow: 0 1px 0 #14755f !important;
    box-shadow: 0 1px 0 #14755f !important;
  }
  .navbar.nsc-gw .navbar-nav>li>.dropdown-grid-wrapper>.dropdown-menu,
  .navbar.nsc-gw .navbar-nav>li>.dropdown-menu {
    border-top-color: #cccccc !important;
    -webkit-box-shadow: 0 -1px 0 #024b3b !important;
    box-shadow: 0 -1px 0 #024b3b !important;
  }
}

.navbar.nsc-gw .navbar-nav .dropdown-menu h5 { margin: 0; padding: 0; }
.navbar.nsc-gw .navbar-nav .dropdown-menu h5 a:link, .navbar.nsc-gw .navbar-nav .dropdown-menu h5 a:visited { display: block; color: #016450; font-weight: bold; margin: 0; padding: 10px; text-decoration: none; }
.navbar.nsc-gw .navbar-nav .dropdown-menu h5 a:hover { background-color: #03644E; color: #fff; border-radius: 3px; }

@media (min-width: 700px) {
  .navbar-nav .caret { display:none; }
}
@media (max-width: 990px) {   .navbar.nsc-gw { font-size: 15px; } .nav>li>a { padding: 15px 10px; } }

.headertoplink
{
font-size: 14px;
	color:#B0D0C5;
	padding:5px;
}

.headertoplink:visited
{
	color:#B0D0C5;
}

.headertoplink:hover
{
	color:#B0D0C5;
	text-decoration:none;
	background-color:#016450;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.headtopicon
{
	margin: -4px 5px 0 0;
}
.headertopbreak
{

	font-weight: regular;
	color: #016450;
	margin-left:10px;
	margin-right:10px;
}
.topcontainer { margin: 0 auto; padding: 16px 0; background: #014537; }
.toprow { background: #014537; color: #b0d0c5; }
.mt20	{ margin-top: 20px; }
.footnsc { background: #e6e6e6; padding: 20px 0 20px 0; }
.footnsc img { padding: 10px 20px 50px 0; }

@media (max-width: 450px) {
  .toprow { font-size: 10px; }
  .xscenter { text-align: center; }
  .headertoplink { margin-left: 5px; font-size: 13px; }
  .homepage_search_Widget { display: none; }  
}
@media (min-width: 768px) 
{
	.navbar .dropdown-toggle {margin-bottom: -1px;border-bottom: 1px solid transparent!important;}
	.navbar-nav.navbar-right li:last-child { margin: 0; }

}

@media (min-width: 768px) and (max-width: 1000px) {
        .navbar input[data-width], .navbar .navbar-form-expanded input[data-width-expanded]:focus, .navbar .navbar-form-expanded:hover input[data-width-expanded] {width: 80px!important;}
    }


.white, a.white { color: #fff; }
.navbar { margin-bottom: 0; }
.ms-welcome-root > a.ms-core-menu-root, .ms-signInLink { margin: auto; text-align: right; height: auto; line-height: normal; width: auto; padding-left: 10px; }
.ms-welcome-root { margin: 0; height: auto; line-height: normal; }
.DWidget620_360, .DWidget300_170 { margin-top: 35px; }
p.fmission { line-height: 22px; margin-top: 8px; }
.customrowmargin { margin-left: 0; margin-right: 0;}
.ms-srch-sb-searchLink, .ms-srch-sb-searchLink:hover { background: #03644e; }


/* Right-aligned sidebar */


.nav-sidebar { 
    margin: 0; padding: 8px;
    background-color: #fff;
    width: 100%;
    z-index: 100;
}
  .nav-sidebar a {
    color: #0072c6;
    font-size: 15px;
    -webkit-transition: all 0.08s linear;
    -moz-transition: all 0.08s linear;
    -o-transition: all 0.08s linear;
    transition: all 0.08s linear;
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px; 
    border-radius: 4px;  
}
  .nav-sidebar a span { color: #ccc; }
.nav-sidebar a:hover { color: #2a6496;  }
.nav-sidebar li.active a { 
    cursor: default;
    background-color: #048769; 
    color: #fff; 
    text-shadow: 1px 1px 1px #666; 
}
.nav-sidebar li.active a span { color: #fff; }
.nav-sidebar .active a:hover {
    background-color: #03644e;   
}
.nav-sidebar .text-overflow a,
.nav-sidebar .text-overflow .media-body {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis; 
}
.nav-sidebar.pull-right a {
    color: #428bca;
}

.dfwp-column { padding: 0; }